@ECHO OFF
REM NCPCMPN.BAT
REM Repeat comparison/show output for NCOPY test.

CLS
ECHO === NCPCMPN: NCOPY PRE/POST Compare ===
ECHO.
PAUSE

CLS
ECHO === K01 Source A FLAG vor/nach ===
FC F:\NCMP\PRE\SRCA.OUT F:\NCMP\POST\SRCA.OUT
ECHO.
PAUSE

CLS
ECHO === K02 Source B FLAG vor/nach ===
FC F:\NCMP\PRE\SRCB.OUT F:\NCMP\POST\SRCB.OUT
ECHO.
PAUSE

CLS
ECHO === K03 Source C FLAG vor/nach ===
FC F:\NCMP\PRE\SRCC.OUT F:\NCMP\POST\SRCC.OUT
ECHO.
PAUSE

CLS
ECHO === K04 Destination NDIR ===
TYPE F:\NCMP\POST\DSTNDIR.OUT
ECHO.
PAUSE

CLS
ECHO === K05 Destination DATES ===
TYPE F:\NCMP\POST\DSTDATE.OUT
ECHO.
PAUSE

CLS
ECHO === K06 /S Copy SUB ===
TYPE F:\NCMP\POST\SCPYSUB.OUT
ECHO.
PAUSE

CLS
ECHO === K07 /E Copy SUB ===
TYPE F:\NCMP\POST\ECPYSUB.OUT
ECHO.
PAUSE

CLS
ECHO === K08 Archive SUB Output ===
TYPE F:\NCMP\POST\ARCHSUB.OUT
ECHO.
PAUSE
